/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables styles
 */

.dataTables_wrapper {
	position: relative;
	min-height: 302px;
	clear: both;
	_height: 302px;
	zoom: 1; /* Feeling sorry for IE */
	font-family:Trebuchet MS,Arial,Helvetica,sans-serif;
	font-size:12px;
}

.dataTables_processing {
	border:1px solid #DDDDDD;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background:#f7f1e8 url("../images/p-loader2.gif") 48px center no-repeat;
	color:#B26313;
	float:left;
	//font-size:14px;
	height:25px;
	padding:7px 0 2px 12px;
	position:absolute;
	right:0;
	text-align:center;
	top:-38px;
	width:180px;
}

.headinfo {
	height:55px;	
}

.perpage {
	text-align:right;	
	margin-top:5px;
}

.dataTables_length {

}

.dataTables_filter {
	float: right;
	text-align: right;
}

.dataTables_info {

}

.dataTables_paginate {
	width: 44px;
	* width: 50px;
	float: left;
	text-align: left;
	font-family:Arial,sans-serif;
	margin-top:5px;
}



/* Pagination nested */
.paginate_disabled_previous, .paginate_enabled_previous, .paginate_disabled_next, .paginate_enabled_next {
	height: 19px;
	width: 19px;
	margin-left: 3px;
	float: left;
}

.paginate_disabled_previous {
	background-image: url('../images/back_disabled.jpg');
}

.paginate_enabled_previous {
	background-image: url('../images/back_enabled.jpg');
}

.paginate_disabled_next {
	background-image: url('../images/forward_disabled.jpg');
}

.paginate_enabled_next {
	background-image: url('../images/forward_enabled.jpg');
}



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables display
 */
table.display {
	margin: 0 auto;
	clear: both;
	width: 100%;
}

table.display thead th, table.display tfoot th {
	padding: 7px 8px 7px 8px;
	border-top: 1px solid #C7B18A;
	border-bottom: 1px solid #C7B18A;
	color:#834C38;
	font-weight: bold;
	background:url("images/ui-bg_glass_70_ede4d4_1x400.png") repeat-x scroll 50% 50% #EDE4D4;
	text-align:left;
	font-family:Trebuchet MS,Arial,Helvetica,sans-serif;
	font-size:12px;
}

table.display thead th.sorting,table.display thead th.sorting_desc,table.display thead th.sorting_asc {
cursor: pointer;
* cursor: hand;
}

table.display tr.heading2 td {
	border-bottom: 1px solid #aaa;
}

table.display td {
font-size:12px;
padding:4px 5px 4px 10px;
vertical-align:middle;
}

table.display td.center {
	text-align: center;
}

.filterMatches { 
background: #EFD870;
//font-weight: bold;
padding: 2px 0px;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables sorting
 */


.sorting_asc span{
	padding-right:12px;
	background: url('../images/sort-asc.png') no-repeat right center;
}

.sorting_desc span{
	padding-right:12px;
	background: url('../images/sort-desc.png') no-repeat right center;
}

.sorting span{
	padding-right:12px;
	background: url('../images/sort.png') no-repeat right center;
}




/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables row classes
 */
table.display tr.odd.gradeA {
	background-color: #ddffdd;
}

table.display tr.even.gradeA {
	background-color: #eeffee;
}

table.display tr.odd.gradeC {
	background-color: #ddddff;
}

table.display tr.even.gradeC {
	background-color: #eeeeff;
}

table.display tr.odd.gradeX {
	background-color: #ffdddd;
}

table.display tr.even.gradeX {
	background-color: #ffeeee;
}

table.display tr.odd.gradeU {
	background-color: #ddd;
}

table.display tr.even.gradeU {
	background-color: #eee;
}


tr.odd {
	background-color: transparent;
}

tr.even {
	background-color: #f8f7f2;
}

tr.odd td {
	background-color: transparent;
	border:#f4f2eb;
	border-style:solid;
	border-width:1px 0;
}




/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Misc
 */
.dataTables_scroll {
	clear: both;
}

.dataTables_scrollBody {
	*margin-top: -1px;
}

.top, .bottom {
	padding: 15px;
	background-color: #F5F5F5;
	border: 1px solid #CCCCCC;
}

.top .dataTables_info {
	float: none;
}

.clear {
	clear: both;
}

.dataTables_empty {
	text-align: center;
}

tfoot input {
	margin: 0.5em 0;
	width: 100%;
	color: #444;
}

tfoot input.search_init {
	color: #999;
}


.example_alt_pagination div.dataTables_info {
	width: 40%;
}

.paging_full_numbers {
	width: 530px;
	height: 22px;
	line-height: 22px;
}

.paging_full_numbers span.paginate_button,
 	.paging_full_numbers span.paginate_active {
	border: 1px solid #aaa;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 2px 5px;
	margin: 0 3px;
	cursor: pointer;
	*cursor: hand;
}

.paging_full_numbers span.paginate_button {
	//background-color: #ddd;
}

.paging_full_numbers span.paginate_button:hover {
	background-color: #e0d9cc;
}

.paging_full_numbers span.paginate_active {
	background-color: #E2D5B7;
	color:#834C38;
	border-color:#834C38;
}

table.display tr.even.row_selected td {
	background-color: #B0BED9;
}

table.display tr.odd.row_selected td {
	background-color: #9FAFD1;
}


/*
 * Sorting classes for columns
 */
/* For the standard odd/even */
table.display th.id, table.display td.id, table.display th.date, table.display td.date {
	width:1%;
	padding-left: 5px;
}

table.display td.id{
	text-align:center;	
}

table.display td.id a{
	color:#A14809;
	text-decoration: underline;	
}

table.display th.name, table.display td.name {
	width:50%;
	font-weight: bold;
}


table.display th.from, table.display td.from, table.display th.group, table.display td.group{
	width:25%;
}

table.display td.name a, table.display td.id a{ 
	color:black;
	text-decoration: underline;
}

table.display td.name.sorting_1 a { 
	color:#6B3E2D;
}


tr.odd td.sorting_1 {
	background-color: #EEE5D6;
	color:#6b3e2d;
}

tr.odd td.sorting_2 {
	background-color: #EEE5D6;
	color:#6b3e2d;
}

tr.odd td.sorting_3 {
	background-color: #EEE5D6;
}

tr.even td.sorting_1 {
	background-color: #EEE5D6;
	color:#6b3e2d;
}

tr.even td.sorting_2 {
	background-color: #EEE5D6;
	color:#6b3e2d;	
}

tr.even td.sorting_3 {
	background-color: #EEE5D6;
}


/*
 * Row highlighting example
 */
 
 

.display tbody tr.even:hover, .display tbody tr.even td.highlighted {
	background-color: #F0E6D5;
}

.display tbody tr.odd:hover, .display tbody tr.odd td.highlighted {
	background-color: #F0E6D5;
}

.display tr.even:hover {
	background-color: #F0E6D5;
}

.display tr.even:hover td.sorting_1 {
	background-color: #f4f3db;
}

.display tr.even:hover td.sorting_2 {
	background-color: #f4f3db;
}

.display tr.even:hover td.sorting_3 {
	background-color: #f4f3db;
}

.display tr.odd:hover {
	background-color: #f4f3db;
}

#rtable.round_table.display tr:hover td.name {
	background-color:#f4f3db;
}

#rtable.round_table.display tr:hover .win.total {
	background-color:green;
	color:white;	
	font-weight: bold;
}

#rtable.round_table.display tr:hover .total {
	background-color:#A14809;
	color:white;	
	font-weight: bold;
}

.display  tr.odd:hover td.sorting_2 {
	background-color: #f4f3db;
}

.display tr.odd:hover td.sorting_3 {
	background-color: #f4f3db;
}


/*
 * KeyTable
 */
table.KeyTable td {
	border: 3px solid transparent;
}

table.KeyTable td.focus {
	border: 3px solid #3366FF;
}

table.display tr.gradeA {
	background-color: #eeffee;
}

table.display tr.gradeC {
	background-color: #ddddff;
}

table.display tr.gradeX {
	background-color: #ffdddd;
}

table.display tr.gradeU {
	background-color: #ddd;
}

div.box {
	height: 100px;
	padding: 10px;
	overflow: auto;
	border: 1px solid #8080FF;
	background-color: #E5E5FF;
}


td.track div {
	filter:alpha(opacity=50);
	opacity:0.5;
	width: 70px;
}

.results td.track div {
	filter:alpha(opacity=50);
	opacity:0.5;
	width: 30px;
}


td.track div:hover {
	filter:alpha(opacity=100);
	opacity:1;
}

.display tbody tr:hover td.track div {
	filter:alpha(opacity=100);
	opacity:1;
}

td.track div{
	filter:alpha(opacity=50);
	opacity:0.5;
}

td input.up{
	filter:alpha(opacity=0);
	opacity:0;
}

.display tbody tr:hover input.up {
	filter:alpha(opacity=100);
	opacity:1;
}

.display tbody tr:hover b.voted-mark {
	filter:alpha(opacity=0);
	opacity:0;
}


td.track a {
	margin-right: 3px;
	float:left;	
	overflow:hidden;
	text-indent:-9999px;
	width:20px;
	height:20px;
}

td.track a.playtr {
	background: url("../images/b9-playlink.png") no-repeat scroll center center;
}

td.track a.playtr:hover {
	background: url("../images/b9-addplaylist.png") no-repeat scroll center center;
}

.results a.addalltracks {
	position: relative;	
	float:left;
}

a.addalltracks {
	display:none;
	background: url("../images/b9-addplaylist.png") no-repeat scroll center center;
	overflow:hidden;
	text-indent:-9999px;
	width:20px;
	height:20px;
	position:absolute;
	margin-left:3px;
}


td.track a.video {
	background: url("../images/b9-videolink.png") no-repeat scroll center center;
}	

td.track a.download {
	background: url("../images/b9-download.png") no-repeat scroll center center;
}	


a.filter-direct-link {
	float: right;
    position: absolute;
    right: 7px;
    top: -20px;
    display:none;
}

a.filter-instruction {
	position:absolute;
	right:4px;
	float:right;
}

.filter-info {
	display:none;	
	position: relative;
}

th.rating, td.rating {
	text-align:right;
	padding:7px 10px;
	font-weight: bold;		
}

td.vbalance {
	text-align:right;
	color:gray;
	
}

td.vbalance .up, td.vup, td.vup a, .win {
	font-weight: bold;		
	color:green;
}


td.vbalance .down, td.vdown, .bred {
	font-weight: bold;		
	color:#bf1515;
}

td.vup, td.vdown  {
	text-align:center;
}

td.vdown .noy, td.vup .noy {
	color:gray;
}

#rtable td.rating, #rtable td.vup, #rtable td.vdown, #rtable td.vbalance  {
	padding-left: 5px;	
}

th.rating span, th.vup span, th.vdown span, th.vbalance span{
	display:block;
	
}

th.rating b, th.vup b, th.vdown b, th.vbalance b {
    height: 20px;
    text-indent: -9999px;
    width: 18px;
    display:block;
}

th.rating b {
	background: url("/images/b9/datatable-icons2.png") no-repeat scroll center -60px transparent;
}

th.vup b {
	background: url("/images/b9/datatable-icons2.png") no-repeat scroll center 0 transparent;
}

th.vdown b {
	background: url("/images/b9/datatable-icons2.png") no-repeat scroll center -20px transparent;
}

th.vbalance b {
	background: url("/images/b9/datatable-icons2.png") no-repeat scroll center -40px transparent;
}

th.vup.sum b {
	background: url("/images/b9/datatable-icons2.png") no-repeat scroll center -80px transparent;
}

td.vbalance .lose {
	background: url("/images/b9/win-lose-icons.png") no-repeat scroll center -18px transparent;	
	width:16px;
	height:18px;
	float:right;	
    cursor: pointer;
	* cursor: hand;	
}

td.vbalance .win {
	background: url("/images/b9/win-lose-icons.png") no-repeat scroll center 0 transparent;	
	width:16px;
	height:18px;
	float:right;	
    cursor: pointer;
	* cursor: hand;
}

td.vbalance .wait {
	background: url("/images/b9/wait-icons.png") no-repeat scroll center 0 transparent;	
	width:16px;
	height:18px;
	float:right;	
    cursor: pointer;
	* cursor: hand;
}

#rtable.round_table .win {
	font-weight: normal;		
}


#rtable.round_table .win .name a, #rtable.round_table .win .name {
	color:green;
}

#rtable.round_table td.rating span.nvote.nwin {
	color:green;
}

#rtable.round_table td.rating span.nvote.nwin a{
	color:green;
}

#rtable.round_table td.rating span.nvote {
	color: #A14809;
}

#rtable.round_table .you-vote {
    font-size: 140%;
    font-weight: bold;
}

#rtable.round_table .winner {
	display:none;
	background: url("/images/b9/win-lose-icons.png") no-repeat scroll center 0 transparent;	
	width:16px;
	height:18px;
	float:right;	
    cursor: pointer;
	* cursor: hand
}	

#rtable.round_table .total {
	padding:4px 0;
	font-size: 14px;
	color: #A14809;
	font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
}

#rtable.round_table .total.win {
	color:green;
}	

#rtable.round_table .win .winner {
	display:block;
}	
	
table.display tr.win td.id a, table.display tr.win td.name a, table.display tr.win td.name { 
	color:green;
}


td.vote span.up { 
	background-color:green;
	color:white;
	font-weight: bold;
    padding: 0 3px;
}

td.vote span.down {
	color:white; 
	font-weight: bold;
    padding: 0 3px;
    background-color:#bf1515;	
}

table.display tr.wait {
	background-color:#E0E0E0;
}

table.display tr.lose {
	background-color:#F0E1DC;
}

table.display tr.win {
	background-color:#e6f0d9;
}

table.display tr.lose td a, table.display tr.lose td.name  { 
	color:#bf1515;
}


td.track.trplaying a.playtr {
//	background-color:red;	
	background: url("../images/b9-playingnow.png") no-repeat scroll center left;
}

.commts .c_down {
	color:#bf1515;
}

.commts .c_up {
	color:#0E5B0B;
}

.vote .vgood,.vote .jjot {
   font-weight: bold;
   font-size:15px;
   cursor: pointer;
	* cursor: hand;
	padding-left: 2px; 	
}

.vote {
	white-space:nowrap;	
}
.vote .vgood {
   color:#008000;	
}

.vote .jjot {
	padding-right: 1px; 
	padding-left: 1px; 
	margin-left: 3px; 
	margin-right: 0px;
	color:white;	
	background-color:#ECB94D;
	color:white;
	font-size:12px;
}

.commts .cjjot {
	border:1px solid white;
	background-color:#FAE79F;
	display:block;
	padding:0 3px;
	
}


.rating_table th.rating_r, .rating_table td.rating_r{
	width: 7%;	
}


table.display.results th.rating_r, table.display.results td.rating_r{ 
	width: 9%;	
	font-size:10px;
	font-family: tahoma;		
	text-align:center;
	padding: 0 5px;
	line-height: 1em;
	white-space: nowrap;
}

table.display.rating_table th.name, table.display.rating_table td.name, table.display.results th.name, table.display.results td.name  {
	width: 35%;		
}

a.twin.vdata {
	color:green;
}

a.twin.vdata:hover, a.twin.vdata:active{
	background-color:green;
	color:white;
	text-decoration: none;		
}

a.vdata:hover, a.vdata:active {
	background-color:#A14809;
	color:white;
	text-decoration: none;
}

a.vdata {
	padding:2px 2px;
}

a.vdata.cmt {
	text-decoration:underline;
}

a.vdata.cmt:hover, a.vdata.cmt:active {
	text-decoration:none;	
}

.rating_table td.rating_total,.rating_table td.rating_total {
	width: 7%;	
    font-weight: bold;
    padding: 7px 10px;
    text-align: right;
}

#rtable.round_table td.pair {
	font-size:135%;	
	background: url("images/ui-bg_glass_70_ede4d4_1x400.png") repeat-x scroll #EDE4D4;
    border-left: 1px solid #C7B18A;
    border-bottom: 1px solid #C7B18A;
	color:#834C38;
}

#rtable.round_table tr.even td.name {
	border-bottom: 1px solid #C7B18A;
}
	
#rtable.round_table .name {
	background-color: #EEE5D6;
}

#rtable.round_table .name, #rtable.round_table .name a {
	color:#6B3E2D;
}


#rtable.round_table tr.even td.sorting_1 {
   background-color: none;
}	


.rating_table td {
    font-weight: bold;
}

.rating_table tr.lose td {
	color:#bf1515;
}
